Channels
Create a channel in a project
POST
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
projectId*stringLength
1 <= length- body
name*stringLength
1 <= lengthprofile?string|string|string|string|string|string|string|string|string|string|Response for status 201
application/json- response
channel*curl -X POST 'https://postbot.example/api/projects/string/channels' \
-H 'Content-Type: application/json' \
-d '{
"name": "string"
}'Example Response
{
"channel": {
"id": "string",
"projectId": "string",
"name": "string",
"profileVersionId": "string",
"state": "active",
"archivedAt": -9007199254740991,
"revision": -9007199254740991,
"createdAt": -9007199254740991,
"updatedAt": -9007199254740991,
"profileId": "string"
}
}